body
{
	background-color: #d4d4d4;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

img{
	border: 0;
	margin: 0;
}

div{
	border: 0;
	margin: 0;
}

h2{
	font-size:18px;
	text-align: left;
}

#container{
	display: block;
	text-align: left;
	width: 1024px;
	background-color: #FFFFFF;	
	margin: 0;
	padding: 0;
}

#testata{
	width: 100%;
	margin-top: 0px;
	padding-top: 0px;
	margin: 0;	
}

#testatacentro{
	float: left;
	width: 300px;
	display: block;
	margin: 0;
	padding:0;
	text-align:center;
}
#testatacentro  h1{
	font-size: 22px;
}

#testatacentro p{
	font-size: 12px;
}


#testatadx{
	
	float: right;
	width:210px;
	display: block;
	margin: 0;
	padding: 5px 5px 13px 30px;
	background-color: #5b9bd5;
	border-top: 2px solid #41719c;
	border-left: 2px solid #41719c;
	color: #FFFFFF;
	font-size: 22px;
	text-align: right;
	line-height: 30px;
}

#testatasx{
	
	width: 400px;
	margin: 0;
	padding:0;
	float: left;
	display: block;
}
#menusx{
	float: left;
	width:100%;
	display: block;
	background-color: #5b9bd5;
	color: #FFFFFF;
	font-size: 30px;
	margin: 0;
	padding: 30px 0px 5px 0px;
}

#menusx a {	
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
	font-size:20px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color:	#FFF;
	margin: 0;
	padding: 8px 89px;
	display: inline;
}

#menusx a:link {
	color: #FFFFFF;
}
#menusx a:visited {
	text-decoration: none;
	text-align: left;
	color: #fff;
}
#menusx a:hover {
	color: #f4ffb5;
	background-color: #1483ea;
}

#menusx ul#menu {
	text-align: center;
	display: block;
	margin: 0;
	padding: 0;
}
#menusx ul#menu li {
	display: inline;
	text-align: center;
	list-style-type: none;
	color: #FFFFFF;
	font-weight: lighter;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}


ul#menu ul {
	margin:2px 0 0;
	padding:0;
	display:inline-block;
	list-style: none;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 176px;
	/*left: 0;*/
	z-index:9999; 
	background: #5b9bd5; 
}

ul#menu li:hover ul {
	opacity: 1;
	visibility: visible;
}

ul#menu ul li {
	float: none;
	display: block;
	border: 0;
}

ul#menu ul a {
	padding:10px;
	width: 300px;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}

ul#menu ul a:hover {
	color: #f4ffb5;
	background-color: #1483ea;
}



#content {
	float: left;
	display: block;	
	margin: 10px 0;
	padding: 0px;
	width: 100%;
	background-color: #fff;
	text-align: left;
}
#content .bloccosx {
	float: left;
	text-align: center;
	padding: 0;
	margin: 0 0 8px 10px ;
	width: 302px;
	 background-color: #eeeeee;	
	border: 3px solid #41719c;	
	padding: 5px 10px;
}

#content .bloccodx {
	float: right;
	text-align: center;
	padding: 0;
	margin: 0 8px 10px 0;
	width: 302px;
	background-color: #eeeeee;
	border: 3px solid #41719c;
	padding: 5px 10px;
}

#content .bloccouniq {
	float: left;
	text-align: center;
	margin: 4px 12px ;
	width: 96%;
	background-color: #eeeeee;
	border: 3px solid #41719c;
	padding: 3px 5px ;
}

 img.transparent{
	float: left;
	border-width: 0px;
	margin: 0;
	padding: 0;
	opacity: 0;
}

#content h2.box{
	font-weight: bold;
	font-size: 16px;
	padding: 12px 6px;
	margin:0;
	background-color: #5b9bd5;
	border-width: 6px 6px 6px 6px ;
	border-style: solid;
	border-color: #dfecf7;
	color: #FFFFFF;
	text-align: center;
}

#content h2.box a{ 
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#content h2.box a:link {
	color: #FFFFFF;
}
#content h2.box a:visited {
	text-decoration: none;
	text-align: left;
	color: #fff;
}
#content h2.box a:hover {
	color: #f4ffb5;
	background-color: #1483ea;
}


#content h2 .sottotitolo{
	font-weight: normal;
}

#content h3.contacts{
	font-weight: bold;
	font-size: 18px;
	margin:0;
	border:0;
	padding: 3px 6px ;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
}

#content p{
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	padding: 15px 25px;
	margin: 15px;
	color: #111111;
	border-width: 0;
	border-style: solid;
	border-color: #1483ea;
	text-align: justify;
}

#mainright p{
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	padding: 0 ;
	margin: 0 15px 0 0;
	color: #111111;
	text-align: justify;
}


#content .bloccosx  p{
	color: #000000;
	background-color: #eeeeee;
	padding: 6px;
	margin: 3px;
}

#content .bloccodx  p{
	color: #000000;
	background-color: #eeeeee;
	padding: 6px;
	margin: 3px;
}

#content  p.contacts{
	color: #FFFFFF;
	font-size: 16px;
	padding: 6px;
	margin: 3px;
}

#contacts {
	background-image: url("back_waves.jpg");
}

#footer{
	float: left;
	width: 100%;
	text-align: center;
	font-size: 10px;
	color: #444444;

}

#content .bloccouniq #mainright{
float: right;
width: 75%;
margin:0;
padding:0;
}

#content .bloccouniq #mainleft{
float: rigth;
width: 22%;
margin:0 ;
padding:0 ;
}

#content .bloccouniq #mainleft table{
border:0;
margin:0;
text-align: justify;
}

#content .bloccouniq #mainleft tr{
border:0;
margin:0;
text-align: justify;
}

#content .bloccouniq #mainleft td{
border:0;
margin:0;
text-align: justify;
}

